prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: flashprog
Description: library to interact with flashprog
Version: 1.4
Requires.private: libpci, libusb-1.0, libftdi1, libjaylink
Libs: -L${libdir} -lflashprog
Cflags: -I${includedir}
